body {background-color:#050505 ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#fff ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:black ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#fff ;}
.btn.btn-primary, .btn-primary {background-color:#fff ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#fff ;}
.btn.btn-primary, .btn-primary {background-color:#fff ;}
.btn.btn-primary, .btn-primary {background-color:#009cae ;}
.btn.btn-primary, .btn-primary {color:black ;}
.btn.btn-primary, .btn-primary {color:black ;}
body {margin:0px;padding:0px;}
#bannerbox {background-image:url(/uploads/shared/images/bg/metal-brushed-tile.jpg);min-height:240px;margin-bottom:50px;}
#bannerbox.textonly{text-align:center;line-height:140px;font-size:55px;color:#333;background:#eaeaea;height:150px;}
.googleMap{margin-top:20px;}
.wsn {font-size:16px;}
.wsn.phone{line-height:34px;height:34px;font-size:28px;margin-bottom:20px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;padding:0px;line-height:1.2em;}
.pagehead {position:relative;margin:0px 0 40px 0;background:transparent;}
.pagehead.nologo{margin:0px 0 30px 0;}
#siteicon {position:absolute;border:10px solid #fff;padding:0px;background-color:#eee;height:150px;width:150px;z-index:10;bottom:-30px;left:40px;-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);}
.description {padding:10px;}
a{color:#fff;color:#009cae;}
#main {width:100%;}
#contentbox {padding:0px;margin-top:25px;}
#wrapper {width:90%;max-width:1020px;margin:0 auto;}
#content {padding:20px;-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);background:#ffffff;background:black;}
#footer {margin:0 auto;text-align:center;}
.clear {clear:both;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
h1 {color:#333333;color:#fff;margin-top:0px;margin-bottom:20px;}
#ContentCMS {margin-top:10px;line-height:1.8em;margin-bottom:40px;}
BODY {font-size:14px ;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
H1,H2,H3 {color:#fff ;}
A {color:#009cae ;}
A:active, A:hover {color:#009cae ;}
BODY {font-family:'Lato', sans-serif ;}
.formDIVColour {border:1px solid #fff ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#fff }
#menu a:link, #menu a:visited {color:#656565 }
#catmenu a:link.sfhover, #catmenu a:hover, #catmenu a:hover:visited, #catmenu li:hover>a {background-color:#454545 }